**To delete a custom entity recognizer model**

The following ``delete-entity-recognizer`` example deletes a custom entity recognizer model. ::

    aws comprehend delete-entity-recognizer \
        --entity-recognizer-arn arn:aws:comprehend:us-west-2:111122223333:entity-recognizer/example-entity-recognizer-1

This command produces no output.

For more information, see `Managing Amazon Comprehend endpoints <https://docs.aws.amazon.com/comprehend/latest/dg/manage-endpoints.html>`__ in the *Amazon Comprehend Developer Guide*.